Welcome, Guest. Please login or register.
April 23, 2014, 16:46:17 PM
Home Help Search Calendar Login Register
Show unread posts since last visit.
News: Let Pardus-Anka become #1: Pardus-Anka Bug ReportPardus-Anka World Google+ | The Pardus wiki  | Visit Pardus-Anka official website  | Register as forum member?  Email the moderator!

+  Pardus Worldforum
|-+  Assistance
| |-+  Pardus Project
| | |-+  Problem installing build essential
0 Members and 1 Guest are viewing this topic. « previous next »
Pages: [1] Go Down Print
Author Topic: Problem installing build essential  (Read 916 times)
zvacet
Pardus fellow craft
**
Posts: 97



View Profile
« on: November 15, 2011, 01:34:58 AM »

I found on Pardus wiki command to install buid essential and other needed packages.It look very simple

Code:
sudo pisi install -c system.devel

When I run this command I get message

Quote
here are extra packages due to dependencies. Do you want to continue? (yes/no)yes
System error. Program terminated.
Selected packages [libpng12-devel libpng-devel ] are in conflict with each other.                                                                              
Please use 'pisi help' for general help.                                        
Use --debug to see a traceback.

How can I solve this?
Logged
a.palius
Pardus fellow craft
**
Posts: 132


View Profile
« Reply #1 on: November 15, 2011, 09:53:47 AM »

try:
Code:
sudo pisi it -c system.devel -x libpng12-devel
or disable http://paketler.pardus-linux.org/P2011 repository which contains libpng12-devel.

libpng12-devel shouldn't be a part of system.devel.
Logged
zvacet
Pardus fellow craft
**
Posts: 97



View Profile
« Reply #2 on: November 15, 2011, 19:36:02 PM »

It looks O.K. now.Thanks.
Logged
Pages: [1] Go Up Print 
« previous next »
Jump to:  


Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!